
# spring-cloud相关配置
eureka:
  client:                                   #客户端注册进eureka服务列表内
    service-url:
      defaultZone:                          http://eureka-service:8761/eureka

  instance:
    # 实例ID
    # instance-id:                            ${spring.application.name}:${server.port}:${project.version}
    # 优先使用IP地址方式进行注册服务
    prefer-ip-address:                      true

server:
  port: 8087

spring:
  datasource:
#    url:                                jdbc:postgresql://data-center:5432/datacenter
#    username:                           postgres
#    password:                           123qwe!@#
#    url:                                jdbc:postgresql://datacenter:5432/datacenter
#    url:                                jdbc:postgresql://192.168.64.15:5432/datacenter
#    url:                                jdbc:postgresql://192.168.64.14:5432/datacenterlabsl
    url:                                jdbc:postgresql://datacenter:5432/datacenterlabsl
    username:                           postgres
#    password:                           persagy_2020qwe!@#
    password:                           cGVyc2FneV8yMDIwcXdlIUAj


